{
  "filename": "GameWyrm.HearthsNeighborGleeberdome.zip",
  "sha256": "13ad62b25ab7ee70404120688cb820dd08a840ecf79fbb2ca6e7c7883406b55e",
  "sha256_source": "github",
  "uniqueName": "GameWyrm.HearthsNeighborGleeberdome",
  "name": "Heath's Neighbor: Gleeberdome",
  "version": "0.1",
  "author": "GameWyrm",
  "downloadUrl": "https://github.com/GameWyrm/Hearths-Neighbor-Gleeberdome/releases/download/0.1/GameWyrm.HearthsNeighborGleeberdome.zip",
  "repo": "https://github.com/GameWyrm/Hearths-Neighbor-Gleeberdome",
  "downloadDate": "2026-04-02 12:00:20",
  "verified": true
}